html {
	/* Moz */
	height: 100%;
}
body {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	font: 76% 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
}
#container {
	width:710px;
	margin:auto;
	margin-top:40px;
	}

#sidebar-a {
	background:#000000;
	background-position:bottom;
	background-repeat: no-repeat;
	float:left;
	width:720px;
	height:480px;
	background-image: url(9280.jpg);
	border:1px solid #000000;
}
#sidebar-a a, a:visited {
	color:#FFFFFF;
	margin-left:20px;
	text-decoration:none;
	}

#sidebar-b {
	background:#000000;
	background-position:bottom;
	background-repeat: no-repeat;
	float:left;
	width:200px;
	height:420px;
	background-image: url(sidebar_b.jpg);
	border:1px solid #000000;
	margin:0 0 0 1px;
}
#sidebar-b a, a:visited {
	color:#FFFFFF;
	margin-left:20px;
	text-decoration:none;
	}

#content {
	float:left;
	width:290px;
	margin-right:10px;
}

#contact {
	border-top:1px dashed #000000;
	padding:10px 0 0 30px;
	width:200px;
	clear:both;
	}